# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.nmp_claim_rules.satp_not_registered                   =  "Error de validación: no se registró el complemento de SATP '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.unknown.device                        =  "Error de validación: dispositivo desconocido: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.driver                        =  "Error de validación: parámetro de controlador no válido: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.missing_params                        =  "Error de validación: especifique una de las siguientes opciones: proveedor, modelo, controlador, transporte, dispositivo o claimOpt."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.mutually_exclusive_params             =  "Error de validación: el dispositivo y el proveedor o el modelo o claimOpt y el controlador y el transporte son mutuamente excluyentes."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid_type_or_params                =  "Error de validación: parámetros no válidos con el tipo: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.not_registered_psp                    =  "Error de validación: el complemento de PSP '{1}' no está registrado."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.token                         =  "Error de validación: token no válido: '{1}' para las opciones de NMP."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.nmp_option                    =  "Error de validación: configuración no válida para las opciones de NMP."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.rr_options.empty                      =  "Error de validación: faltan opciones de PSP para PSP_RR."
